
SSiO - Feature #541

Backlog # 507 (In Progress): Web site

Send text about Smart City conference in Cyprus

12/21/2022 01:44 PM - Leif Häggmark

Status: Closed Start date: 12/20/2022

Priority: Normal Due date: 12/22/2022

Assignee: Christer Åhlund % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/19/2023 01:17 PM - Leif Häggmark

- Status changed from New to In Progress

#2 - 01/19/2023 01:21 PM - Leif Häggmark

- Sprint changed from Sprint 61 to Sprint 62

#3 - 02/08/2023 09:40 AM - Leif Häggmark

- Status changed from In Progress to Closed

Powered by TCPDF (www.tcpdf.org)

03/15/2025 1/1

http://www.tcpdf.org

